aktualizace pluginů – zmizel woocommerce

Úvodní stránka Fórum podpory WordPressu Pluginy (funkčnost webu) aktualizace pluginů – zmizel woocommerce

Zvolené téma neobsahuje zatím žádnou odpověď. Do diskuze (1 účastník) se naposledy zapojil uživatel  maddi a poslední změna je stará 1 týden, 5 dní.

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)
  • Autor
    Příspěvky
  • #39352

    maddi
    Participant

    Hezký den,
    potřebovala bych poradit. Po automatické aktualizaci (kdy dorazil e-mail:
    Zdravíčko! Na vašem webu https://www.kukudesign.cz byly některé pluginy automaticky aktualizovány na jejich nejnovější verze. Z vaší strany nejsou zapotřebí žádné další kroky.

    Tyto pluginy jsou nyní aktuální:
    – WooCommerce Admin (ze současné verze 2.4.1 na verzi 2.4.2)

    Pokud došlo k nějakému technickému problému, objevila se nečekaná chyba nebo jen potřebujete s něčím poradit, tak můžete na rozcestníku podpory vyhledat pomoc. (česky).

    Podpora – rozcestník

    Vývojáři WordPressu (a překladatelé)

    —————————

    přestal fungovat woocommerce. Což je na shopu docela problém. Prošla jsem tu všechny rady, vymazala woocommerce přes ftp (na běžném admin rozhraní přímo na wp vůbec není) – a když chci znovu nahrát plugin, hlásí, že se instalace nezdařila, protože soubor již existuje.

    Přitom pluginy navázané na woocommerce hlásí, že nefungují, protože tam wc není

    WooCommerce Shortcodes depends on the last version of WooCommerce to work!

    YITH WooCommerce Wishlist Je povoleno, ale není účinné. Aby to fungovalo, vyžaduje WooCommerce.

    ….WP je aktualizován, wc je s touto verzí kompatibilní.
    dokážete někdo poradit?

    Moc díky!

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.